@font-face 
{
    font-family: 'CartoGothicStdBold';
    src: url('');
    src: url('?#iefix') format('embedded-opentype'),
         url('') format('woff'),
         url('') format('truetype'),
         url('#CartoGothicStdBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body
{
    background-color:#ffffff;
    color:#4f4f4f;    
    font-family: 'Droid Sans', sans-serif;
    font-size:12px;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
    line-height:130%;
    text-align:justify;    
}

#main_wrap
{   
    width:100%; 
    margin:0 auto;
    overflow:hidden;
}

#wrap
{
    background-color:#ffffff;
    width:994px;
    margin:0 auto;
    overflow:hidden;
}

#container_wrap
{
    background:url(/ts1469635601/attachments/StyleSheet/2/body_back.png)  ;
    overflow:hidden;
}

.container_shadow
{
    background:url(/ts1469635601/attachments/StyleSheet/2/container_shadow.png) repeat-x  ;
    position:absolute;
    z-index:10000;
    height:13px;
    width:100%;
}

p, td, div
{
    font-family: 'Droid Sans', sans-serif;  
    color:#444446;
    font-size:13px;    
}

p
{
    margin-bottom:15px;
    line-height:140%;
}

b, strong
{
    font-weight:bold;
}

/* HEADINGS */

h1
{
    background-color:#3152a3;
    height:19px;    
    padding:18px 19px 12px 19px;
    text-align:left;
    font-family: 'Droid Sans', sans-serif; 
    font-size:20px;
    font-weight:bold;
    font-style:italic;
    color:#ffffff;
}

h2
{     
    color: #3e63bc;
    font-size:14px;
    font-weight:bold;   
    font-family: 'Droid Sans', sans-serif; 
}

h3
{
    color: #dc9431;
    font-size:18px;
    font-weight:bold;
    font-style:italic;
    margin-bottom:20px;
    font-family: 'Droid Sans', sans-serif; 
}

h4
{
    background-color:#3152a3;
    color:#ffffff;
    font-size:20px;
    height:19px; 
    padding:18px 19px 12px 19px;
    font-weight:bold;
    font-style:italic;
    margin-bottom:20px;
    font-family: 'Droid Sans', sans-serif; 
}

h5
{
    color: #ffffff;
    padding:18px 19px 12px 19px;
    height:21px;
    background:url(/ts1469635601/attachments/StyleSheet/2/range_background.png) repeat-x ;
    font-size:20px;
    font-weight:bold;
    font-style:italic;    
    font-family: 'Droid Sans', sans-serif; 
}

 h6
{
    background-color:#de9a3b;
    height:19px;    
    padding:18px 19px 12px 19px;
    text-align:left;
    font-family: 'Droid Sans', sans-serif; 
    font-size:20px;
    font-weight:bold;
    font-style:italic;
    color:#ffffff;
    margin-bottom:20px;
}

h7
{
    color:#3152a3;
    font-family: 'Droid Sans', sans-serif;
    font-size:14px;
    font-weight:bold;
}

h1 a:link,h1 a:visited,h1 a:active
{
    color:#ffffff;
}

h1 a:hover
{
    color:#DC9431 !important;
}

/* HEADER */

#header_wrap
{
    width:100%;
    height:150px;
    background:#ffffff;
}

#header
{
    width:1144px;    
    height:150px; 
    margin-left:auto;
    margin-right:auto;
    position:relative;

}

#logo
{
    position:absolute;
    width:193px;    
    height:95px; 
    top:0px;
    left:0px;
    padding:28px 0px;
}

#search_header
{
    background:url(/ts1469635601/attachments/StyleSheet/2/search_back.png) no-repeat ;
    width:342px;
    height:48px;
    left:350px;
    top:75px;
    position:absolute;
    z-index:1;
}

#search_header .searchBox
{
    width:270px;
    padding:10px 5px;
    margin:5px 0px;
    border:none;
    border-left:1px solid #535459;
    position:absolute;    
    font-style:italic;
    font-size:15px;
    background:url(/ts1469635601/attachments/StyleSheet/2/search_input.png) repeat-x ;
}

#search_header .magGlass
{
    width:47px;
    height:47px;
    float:right;
}

#headcart
{
    position:absolute;    
    right:0px;  
    top:75px;
}

#headcart #cartlist li
{
    padding:3px;
    font-size:14px;    
    font-family: 'Droid Sans', sans-serif;
    list-style-type:none;
    float: left;
}

#headcart #cartlist li a
{
    color:#dc9431;
    font-family: 'Droid Sans', sans-serif;
    font-size:14px;
    font-style:italic;
}

#headcart #cartlist li.cartback
{
    color:#2a2b2f;
    font-family: 'Droid Sans', sans-serif;
    font-size:12px;
    font-style:italic;
}

#headadmin
{
    position:absolute;
    top:108px;
    right:0px;
    width:400px;
    text-align:right;
    font-size:10px;
    color:#d49032;
} 

#headadmin .admin_login
{
    font-family: 'Droid Sans', sans-serif;
    font-size:12px;
    color:#2a2b2f;
}

#head_login
{
    background:url(/ts1469635601/attachments/StyleSheet/2/login_box.png) repeat-x ;
    width:341px;
    height:53px;
    float:right;
    margin-top:75px;
}

.headwelcome
{
    color:#2a2b2f;
    font-family: 'Droid Sans', sans-serif;
    font-size:12px;    
    position:absolute;
    top:35px;
    right:0px;    
}

.headwelcome img
{
    margin-bottom:-10px;
}

/* MAIN MENU */

#menu_wrap
{
    background:url(/ts1469635601/attachments/StyleSheet/2/menu_back.png) repeat-x ;
    width:100%;
    height:52px;
    float:left;
}

#main_menu
{
    margin-left:auto;
    margin-right:auto;
    width:1144px;    
    height:52px;       
}

#main_menu li
{
    float:left;
    text-decoration:none;
    height:52px;
}

#main_menu .menu_text
{
    position:relative;
}

#main_menu li a:link,#main_menu li a:active,#main_menu li a:visited
{
    color:#ffffff !important;
    font-family: 'Droid Sans', sans-serif;
    font-size:15px;
    padding:19px 16px 19px 16px;
    display:block;
}

ul#mega .menu_text:hover 
{
    background:#de9a3b;
    height:52px;
}

a#home_menu
{
    width: 51px;
    height:51px;
    position: absolute;
    margin-top:1px;
    background-image:url(/ts1469635601/attachments/StyleSheet/2/home.png) ;
}

a#home_menu:hover
{
    background-position: 0px -51px;
}

a#new_arrivals
{
    width: 110px;
    height:44px;
    margin-left:126px;
    margin-top:8px;
    position: absolute;    
    background-image:url(/ts1469635601/attachments/StyleSheet/2/new_arrivals.png) ;
}

a#our_specials
{
    width: 110px;
    height:44px;
    margin-left:14px;
    margin-top:8px;
    position: absolute;    
    background-image:url(/ts1469635601/attachments/StyleSheet/2/our_specials.png) ;
}

a#new_arrivals:hover
{
    background-position: 0px -44px;
}

a#our_specials:hover
{
    background-position: 0px -44px;
}

/* HOME */

#home_wrap
{
    width:100%;
    overflow:hidden;
    margin-top:-16px;
}

#home_wrap #home_main
{
    margin-left:auto;
    margin-right:auto;
    width:1144px;
    overflow:hidden;
    background:#ffffff;
    padding-bottom:15px;
}

#home_main .shader, #content .shader
{
    height: 13px;       
    width: 1144px;
    z-index: 10000;
}

#home_main #home_content
{
    width:837px;
    float:left;
    padding-top:28px;
}

/* SIDEBARS */

#home_side
{
    float:left;
    padding:28px;
    width:251px;
}

.page_sidebar .our_range
{
    width:251px;
    margin-top:28px;
    background:#f1f0f0;
}

.advanced_search
{
    margin-top:28px;
}

.page_sidebar .advanced_search
{
    width:251px;
    overflow:hidden;
    padding-bottom:5px;
    background:url(/ts1469635601/attachments/StyleSheet/2/sidebar_back.png) repeat-y ;
}

.side_range li
{
    padding:11px 15px;
    border-bottom:1px solid #bababa;
}

#side_search
{
    margin-left:15px;
}

#side_search td
{
    font-weight:bold;
    padding-right:10px;
    padding-bottom:5px;
}


#side_search #q {
    font-style:italic;
    font-size:13px;
    color:#565659;
}

#side_search .text_norm input
{
    height:33px;
    background:url(/ts1469635601/attachments/StyleSheet/2/email_input.png);
    border:none; 
    color:#3d3e3f;
    font-family:verdana;
    font-size:11px;    
    padding:0px 5px 0px 5px;
    width:242px;
}

#side_search .keyword
{
    padding-bottom:26px;
}

#side_search .keyword input
{
    height:31px;
    background:url(/ts1469635601/attachments/StyleSheet/2/keyword_input.png);
    border:none; 
    color:#3d3e3f;
    font-family:verdana;
    font-size:11px;    
    padding:0px 5px 0px 5px;
    width:212px;
}

#side_search .advanced input
{
    height:31px;
    background:url(/ts1469635601/attachments/StyleSheet/2/advanced_input.png) no-repeat;
    border:none; 
    color:#3d3e3f;
    font-family:verdana;
    font-size:11px;    
    padding:0px 5px 0px 5px;
    width:212px;
    overflow: hidden; 
}

.drop_list 
{
    width: 100%; 
    height: 30px; 
    overflow: hidden;  
    background: no-repeat #ffffff; 
    background:url(/ts1469635601/attachments/StyleSheet/2/advanced_input.png) no-repeat; 
    background-position: top right;  
} 

.drop_list select
{
    -webkit-appearance:none;
    border-radius: 0;
    border:none;
    -webkit-border-radius: 0;
    background: transparent;
    padding: 8px 0px 0px 3px; 
    height: 30px;
    width: 109%;
    overflow: hidden; 
    font-size:13px;
    color:#565659;
    font-style: italic;
}

.drop_list select option
{
    font-size:13px;
    color:#565659;
    font-style: italic;
}
/* JAS NEWS INFORMATION - NICK */
#infoleft {
    float:left;
    width:390px;
}
#infowrap {
    float:right;
    width:697px;
}
#ninfoleft {
    float:left;
    width:330px;
    padding-left:10px;
}
#ninfowrap {
    float:right;
    width:720px;
}
.ninfodiv {
    margin-top:-50px;
    padding:40px 20px 10px 20px;
    background:#fafafa;
    border: 1px solid #e3e3e3;
    min-height:410px;
}
#newsimage {
    float:right;
    padding-left:20px;
}

/* END JAS NEWS INFORMATION - NICK */
.jas_news
{
    width:251px;
    height:266px;
    float:left;
    margin:25px 0px 28px 0px;
    background:#f1f0f0;
}

.jas_news .jas_title
{
    background:url(/ts1469635601/attachments/StyleSheet/2/title_back.png) repeat-x ;
    width:221px;
    height:33px;
    font-family: 'Droid Sans', sans-serif;
    color:#f7f7f6;
    font-size:22px;
    font-style:italic;
    padding:17px 15px 0px 15px;
}

.jas_register .jas_title
{
    background:url(/ts1469635601/attachments/StyleSheet/2/title_back.png) repeat-x ;
    width:221px;
    height:33px;
    font-family: 'Droid Sans', sans-serif;
    color:#f7f7f6;
    font-size:22px;
    font-style:italic;
    padding:17px 15px 0px 15px;
}
/* ABOUT US PAGE */
.jas_about
{
    background:url(/ts1469635601/attachments/StyleSheet/2/about_bg.png) repeat-x ;
    width:1051px;
    height:252px;
    font-family: 'Droid Sans', sans-serif;
    font-size:22px;
    padding:17px 15px 0 20px;
}
.jas_about_title
{
    background:url(/ts1469635601/attachments/StyleSheet/2/title_back.png) repeat-x ;
    width:1051px;
    height:33px;
    font-family: 'Droid Sans', sans-serif;
    color:#f7f7f6;
    font-size:22px;
    font-style:italic;
    padding:17px 15px 0px 20px;
}
.jas_about_left
{
    float:left;
    width:623px;
    height:676px;
    margin-top:-35px;
}
.jas_about_right
{
    float:right;
    width:400px;
    height:600px;
    font-family: 'Droid Sans', sans-serif;
    font-size:13px;
    padding:0 15px 0 20px;
}


#techwrap{width:600px;min-height:270px;}
.techinfo
{
   width:150px;
   padding:20px 0px;
   text-align:center;
   float:left;
   margin-right:20px;
}
.techinfo a{color:#000;}
.techinfo a:hover
{
   color:#DC9431;
}

.register_text
{
    float:left;
    width:510px;
    margin:15px 15px 0 15px;
}
.jas_news .news_text
{
    font-family: 'Droid Sans', sans-serif;
    color:#222225;
    font-size:12px;
    line-height:130%;
}

.news_text .news_box a:link,.news_text .news_box a:active,.news_text .news_box a:visited
{
    font-family: 'Droid Sans', sans-serif;
    color:#3152a3;
    font-size:14px;
    margin-left:45px;
}

.news_text .news_box a:hover
{
    color:#DC9431;
}

.jas_range
{
    width:808px;
    background:#f1f0f0;
    margin:28px 0px 28px 0px;
}

.jas_featured
{
    width:808px;
    height:260px;
    background:#ffffff;
    margin:10px 0px 10px 0px;
     border:1px solid #dfdfdf;
}

.jas_register
{
    width:808px;
    height:260px;
    background:#f1f0f0;
    margin:10px 0px 10px 0px;
}

p.jas_register
{
    margin:10px;
}

.jas_range .jas_title,.jas_featured .jas_title,.jas_register .jas_title
{
    background:url(/ts1469635601/attachments/StyleSheet/2/title_back.png) repeat-x ;
    width:778px;
    height:33px;
    font-family: 'Droid Sans', sans-serif;
    color:#f7f7f6;
    font-size:22px;
    font-style:italic;
    padding:17px 15px 0px 15px;
}

.range_name
{
    color:#2c2d31;
    font-family: 'Droid Sans', sans-serif;
    font-style:italic;
}

/* HOME BRANDS */

#home_brands
{
    margin-left:auto;
    margin-right:auto;
    width:1144px;    
    background:#ffffff;
}

#home_brands .brand_title
{
    background:url(/ts1469635601/attachments/StyleSheet/2/brand_title.png) repeat-x ;
    height:33px;
    width:1114px;
    font-family: 'Droid Sans', sans-serif;
    color:#f7f7f6;
    font-size:18px;
    font-style:italic;
    padding:17px 15px 0px 15px;
}

/* FOOTER */

#footer_menu_wrap
{
    background:url(/ts1469635601/attachments/StyleSheet/2/footer_menu.png) repeat-x ;
    width:100%;
    height:331px;
}

#footer_wrap
{
    background:#000000;
    height:68px;
    width:100%;
}

#footer_menu_wrap #footer_menu
{
    margin-left:auto;
    margin-right:auto;
    width:1088px; 
    height:265px;
    padding:33px 28px;
}

#footer_menu .footer_menubox
{
    border-right:1px dotted #cccccc;
    width:251px;
    height:270px;
    float:left;
    margin-right:26px;
    line-height:130%;
    color:#cccccc;
    font-family: 'Droid Sans', sans-serif;
    font-size:13px;
}

#footer_menu .footer_menubox li a:link,#footer_menu .footer_menubox li a:active,#footer_menu .footer_menubox li a:visited
{
    color:#cccccc;
    font-family: 'Droid Sans', sans-serif;
    font-size:13px;
}

#footer_menu .footer_menubox li a:hover
{
    color: #dc9431;
}

.footer_menubox  .locate_branch
{
    background:url(/ts1469635601/attachments/StyleSheet/2/locate_branch.png) repeat-x ;
    width:225px;
    height:34px;
    margin-bottom:30px;
}

.locate_branch #storeLocate
{
    width:130px;
    height:30px;
}

.locate_branch #addressInput
{
    width:80px;
    height:22px;
    border:none;
    float:left;
    margin:5px;
    color: #4F4F4F;
    font-family: 'Droid Sans',sans-serif;
    font-style: italic;
}

/* FOOTER CONTACT */

#footer_contact td
{
    font-weight:bold;
    padding-right:10px;
    padding-bottom:1px;
}

#footer_contact .text_norm input
{
    height:33px;
    background:url(/ts1469635601/attachments/StyleSheet/2/email_input.png);
    border:none;
    font-style: italic;
    color:#4f4f4f;    
    font-family: 'Droid Sans', sans-serif;   
    padding:0px 5px 0px 5px;
    width:242px;
}

#footer_contact textarea
{
    height:81px;
    background:url(/ts1469635601/attachments/StyleSheet/2/email_textarea.png);
    border:none;     
    padding:5px 5px 5px 5px;
    width:242px;
    font-style: italic;
    font-size:13px;
    color:#4f4f4f;    
    font-family: 'Droid Sans', sans-serif; 
}

#footer_wrap #footer
{
    margin-left:auto;
    margin-right:auto;
    width:1144px; 
    height:68px;
}

#footer #footer_TL
{
    width:215px; 
    float:left;    
    color:#ffffff;
    margin-top:30px;
}

#footer_TL li 
{
    float:left;
}

#footer_TL .footer_line
{
    padding:0px 5px;
}

#footer_TL li a:link,#footer_TL li a:active,#footer_TL li a:visited
{
    font-family: 'Droid Sans', sans-serif;
    color:#f7f7f6;
    font-size:12px;
}

#footer_TL li a:hover
{
    color:#DC9431;
}

#footer #footer_BR
{
    width:340px;
    margin-top:30px;
    float:right;
    color:#ffffff;
    text-align:right;
    font-family: 'Droid Sans', sans-serif;
    font-size:12px;
}

/* CONTENT PAGE */

#content
{
    margin-left:auto;
    margin-right:auto;
    width:1144px;
    overflow:hidden;
    background:#ffffff;
    margin-top:0px;
    margin-bottom:20px;
}

#content .page_sidebar
{
    float:left;
    background:#ffffff;
    width:251px;
    margin:0px 28px 28px 28px;
}

#content .page_content
{
    margin-top:28px;
    width:809px;
    float:left;
    margin-bottom:40px;
}

/* PRODUCT LISTING */

#list-controls 
{
    width:100%;
    position:relative;
    height:60px;
    background-color:#eae8e8;
    font-family:verdana,Helvetica,Arial,sans-serif;
    font-size:13px;
}

#list-controls .sortby 
{
    position:absolute;
    top:14px;
    left:15px;
    width:260px;
}

#list-controls .per_page 
{
    position:absolute;
    top:14px;
    right:220px;
}

#list-controls .pagination {
    width:180px;
    position:absolute;
    top:14px;
    right:10px;
}

#list-controls .next-page, #list-controls .prev-page 
{
    float:right;
    width:19px;
    margin-top:6px;
}

#list-controls .page-of 
{
    min-width:80px;
    float:right;
    padding-left:5px;
    padding-right:5px;
}

#list-controls .page-of input,
#list-controls .sortby select,
#list-controls .per_page select 
{
    background-color:#ffffff;
    border:1px solid #cfcfcd;
    color:#7a7a7c;
    margin-bottom:4px;
    outline 0 none;
    position:relative;
    font-family: verdana,Helvetica,Arial,sans-serif;
    font-size:13px;
    line-height:18px;
    padding:5px;
}

#list-controls .sortby select{width:170px;}

#list-controls .per_page select{width:70px;}

#list-controls .page-of input 
{
    text-align:center;
    width:30px;
}

#list-controls .buttons
{
    position:absolute;
    top:14px;
    left:270px;
}

#list-controls .buttons img
{
    margin-top:6px;
    margin-right:5px;
    cursor:pointer;
}

.breadcrumb_title
{
    float:right;
    font-size:12px;
    color:#ffffff;
}

.breadcrumb_title a:link,.breadcrumb_title a:active,.breadcrumb_title a:visited
{
    color:#ffffff;
}

.breadcrumb_title a:hover
{
    color:#DC9431;
}

#search-result
{
    margin-bottom:15px;
    width:100%;    
}

#search-result .list_header
{
    background-color:#c0c1c1;
    font-size:10px;
    padding:5px 15px 5px 15px;
    font-weight:bold;
}

#search-result .list_catname
{
    float:right;
    width:200px;
    font-weight:bold;
    text-align:right;
}

#search-result .list_image
{
    background-color:#ffffff;
    width:70px;
}

.list_image img
{
    border:1px solid #e0e0e0;
    margin:12px 0px;
}

#search-result .list_content
{
    position:relative;    
    height:69px;
}

#search-result .list_description
{
    width:450px;
    position:absolute;
    left:10px;
    top:10px;
    text-align:left;
    line-height:150%;
}

#search-result .list_pricing
{
    width:140px;
    position:absolute;
    left:350px;
    top:25px;
    text-align:right;
}

#search-result .list_fav
{
    width:200px;
    position:absolute;
    left:10px;
    bottom:10px;
    text-align:left;
    font-size:10px;
    background:url(/ts1469635601/attachments/StyleSheet/2/favstar.png);
    background-repeat:no-repeat;
    padding-left:15px;
}

/* PRODUCT PAGE */

#product_img
{
    width:300px;
    float:left;
}

#product_img .sale, #search-result .sale
{
    position:relative;
    height:310px;
}

#product_img .small_img
{
    border:1px solid #e6e3e3;
    margin:10px 14px 10px 0px;
    float:left;
}


.grid-img .onsale
{
    width:60px !important;
    height:51px !important;
    position:absolute;
    top:0px;
    left:0px;
}

.sale .onsale
{
    width:92px !important;
    height:77px !important;
    position:absolute;
    top:0px;
    left:0px;
}
#product_details
{
    background:url(/ts1469635601/attachments/StyleSheet/2/detail_back.png) no-repeat;
    width:477px;
    height:315px;
    float:right;
}

#product_details #product_table
{
    width:435px;
    margin:20px
}

#product_table td
{
    padding:0px 0px 12px 0px;
    color:#4d4e4f;
    font-size:13px;
    position:relative;
    top:-25px;
}

#product_table .product_title
{
    color:#3152a3;
    font-size:16px;
    padding-bottom:2px !important;
    line-height:120%;
    height:60px;
}

#product_table .product_price
{
    color:#359827;
    font-size:24px;
    padding-bottom:5px !important;
    float:right;
    line-height:20px;
}

#product_table .product_match a,#product_table .product_fav a
{
    color:#3152a3;
    font-size:13px;
}

#product_table .product_desc
{
    height:20px;
    padding:20px 0px;
}

.stars-off
{
    float:left;
    margin-right:10px;
}

#product_table .add_qty
{
    width:18px;
    float:left;
    margin-top:2px;
    margin-left:1px;
    border:none;
    font-size:11px;
    padding:8px 5px;
    height:14px;
}
.spec_table td
{
    font-size: 13px;
    height: 22px;
    line-height: 140%;
    padding: 5px 20px;
    vertical-align: middle;
    border-bottom:1px dotted #D5D5D5;

}
.spec_table .row2 td {
    background-color: #f4f4f4;
}


/* CART PAGE */

.page_wrap
{
    padding:28px;
    margin-bottom:20px;
    background:#FFFFFF;
    height: auto !important;
    margin-bottom:20px;
    margin-left: auto;
    margin-right: auto;
    min-height: 840px;
    position: relative;
    width: 1088px;
    overflow:hidden;
}

.cart_title
{
    padding:13px 0px 0px 20px;
    position:absolute;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 17px;
    color:#000000;
}

.cart_table,.cart_delivery,.cart_shipping
{
    float:left;    
}

.cart_table .cart_head td, .cart_table .total_head, .payment_table .payment_head td, .payment_table .total_head td,
.cart_delivery .delivery_head td,.cart_shipping .shipping_head td
{
    padding:15px 19px;
    text-align:left;
    color:#ffffff;
    background:#de9a3b;
    background-repeat:repeat-x;    
    font-family: 'Droid Sans', sans-serif; 
    font-size:15px;
    font-weight:bold;
    font-style:italic;
}

.cart_table .total_box
{
    padding:10px;
    text-align:right;
    color:#ffffff;
    background-color:#3a3939;
    font-family: 'Open Sans',Verdana, sans-serif;
    font-size:15px;
    height:15px;
}

.cart_table .cart_reference
{
    text-align:left;
    color:#8e8e8e;
    font-size:14px;
    padding-left:15px;
}

.cart_table td
{
    text-align:left;    
    font-size:12px;
    line-height:140%;  
    font-size:13px;    
}

.cart_table .outline
{
    border-bottom: 1px solid #D7D7D7;
}

.cart_table .outline td
{
    padding:10px;
    text-align:left;
    vertical-align:middle;
}

.cart_table .line_qty input
{
    text-align:center;
    width:50px;
}

.textf_qty input 
{
    margin: 0 0 1px;
    padding: 3px 3px;
    width: 30px;
    border: 1px solid #cacacb;    
    height: 18px;
}

.cart_table .outline td.line_unit
{
    background-color:#f7f6f6;
    text-align:right;
    width:90px;
}

.cart_table .outline td.line_gst
{
    background-color:#efecec;
    text-align:right;
    width:90px;
}

.cart_table .outline td.line_total
{
    background-color:#e6e5e5;
    text-align:right;
    width:90px;
}

.cart_table #cart_head td.right
{
    text-align:right;
}

.cart_table .cart_head td.center
{
    text-align:center;
}

.update
{
    float:left;
    display:block;
    margin-top:10px;
    text-indent:-999999px;
    overflow:hidden;
    background:url(/ts1469635601/attachments/StyleSheet/2/updatecart.png) no-repeat bottom left;
    width:121px;
    height:42px;
    border:0;
    cursor:pointer;
}
.clear_head
{
    float:left;
    display:block;
    text-indent:-999999px;
    overflow:hidden;
    background:url(/ts1469635601/attachments/StyleSheet/2/clearcart_head.png) no-repeat bottom left;
    width:86px;
    height:30px;
    border:0;
    cursor:pointer;
    margin-left:10px;
}
.clear
{
    float:left;
    display:block;
    margin-top:10px;
    margin-left:15px;
    text-indent:-999999px;
    overflow:hidden;
    background:url(/ts1469635601/attachments/StyleSheet/2/clearcart.png) no-repeat bottom left;
    width:121px;
    height:42px;
    border:0;
    cursor:pointer;
}



.checkout
{
    float:right;
    display:block;
    text-indent:-999999px;
    overflow:hidden;
    background:url(/ts1469635601/attachments/StyleSheet/2/checkout.png) no-repeat bottom right;
    width:142px;
    height:42px;
    border:0;
    cursor:pointer;
}

.save_order_btn
{
    float:left;
    margin-top:10px;
    display:block;
    text-indent:-999999px;
    overflow:hidden;
    background:url(/ts1469635601/attachments/StyleSheet/2/save_order.jpg) no-repeat bottom left;
    width:121px;
    height:42px;
    border:0;
    cursor:pointer;
}

.checkout_now
{
    margin-top:15px;
    text-align:right;
}

#cart_progress img 
{
    float: left;
    margin: 0;
    padding: 0;
}

#cart_progress 
{
    height: 65px;
    width: 1088px;
}

.customer_reference, #template_name
{
    border: 1px solid #d4d2d2;
    width:350px;
    font-family:Verdana, sans-serif;
    font-size:12px;
    color:#989898;
    padding:3px;
    height:25px;
    margin-top:5px;
}

textarea.cart_input 
{
    height:100px;
    border: 1px solid #d4d2d2;
    width:350px;
    font-family:Verdana, sans-serif;
    font-size:12px;
    color:#989898;
    padding:3px;
    margin-top:5px;
}

.cart_table td input,.cart_delivery td input
{
    border: 1px solid #d4d2d2;
    width:350px;
    font-family:Verdana, sans-serif;
    font-size:12px;
    color:#989898;
    padding:3px;
    height:25px;
}

.cart_table #cus_ref input
{
    border: 1px solid #d4d2d2;
    width:215px;
    font-family:Verdana, sans-serif;
    font-size:12px;
    color:#989898;
    padding:3px;
    height:25px;
}

.cart_table td .submit input,.cart_delivery td .submit input,.cart_shipping td .submit input,
.payment_table td .submit input,.account_table td .submit input, #contact_table td .submit input
{
    border:none;
    width:142px;
    font-family:Verdana, sans-serif;
    font-size:12px;
    color:#989898;
    padding:0px ;
    height:42px;
    margin-top:5px;
}

.cart_delivery td .delivery_submit input
{
    border:none;
    width:203px;
    font-family:Verdana, sans-serif;
    font-size:12px;
    color:#989898;
    padding:0px ;
    height:42px;
    margin-top:5px;
}

.cart_delivery td .address_submit input
{
    border:none;
    width:180px;
    font-family:Verdana, sans-serif;
    font-size:12px;
    color:#989898;
    padding:0px ;
    height:42px;
    margin-top:5px;
}

.cart_shipping td .shipping_submit input
{
    border:none;
    width:142px;
    font-family:Verdana, sans-serif;
    font-size:12px;
    color:#989898;
    padding:0px ;
    height:42px;
    margin-top:5px;
}

.payment_table td .payment_submit input
{
    border:none;
    width:203px;
    font-family:Verdana, sans-serif;
    font-size:12px;
    color:#989898;
    padding:0px ;
    height:42px;
    margin-top:5px;
}

.cart_table .row1 td,.cart_delivery .row1 td,.cart_shipping .row1 td,.payment_table .row1 td,
.account_table .row1 td
{
    background-color:#ffffff;
    border-bottom:none;
}

.cart_table .row2 td,.cart_delivery .row2 td,.cart_shipping .row2 td,.payment_table .row2 td,
.account_table .row2 td
{
    background-color:#f8f8f9;
    border-bottom:none;
}

.payment_table .line select
{
    border: 1px solid #d4d2d2;
    width:258px;
    font-family:Verdana, sans-serif;
    font-size:12px;
    color:#989898;
    padding:3px;
    height:30px;
    margin-top:0px;
}

.payment_table .line td 
{
    text-align:left;
}

.payment_table .instrcutions input
{
    border: 1px solid #BAB9B9;
    height: 18px;
    margin:0px;
    padding: 3px 5px;
    width: 239px;
}

.payment_table .credit_dates input, .ccv input
{
    width:50px !important;
    margin-left:10px;
}

.payment_table .sub_total td
{
    padding:10px 20px;
    color:#ffffff;
    background-color:#4e4c4c;
    font-family: 'Open Sans',Verdana, sans-serif;
    font-size:15px;
    height:15px;
}

.payment_table .total_row td
{
    padding:10px 20px;
    color:#ffffff;
    background-color:#3a3939;
    font-family: 'Open Sans',Verdana, sans-serif;
    font-size:15px;
    height:15px;
}

.payment_table td
{
    padding:5px 20px;
    vertical-align:middle;
    height:22px;
    font-size:13px;
    line-height:140%;
}

.payment_table 
{
    float: left;
    margin-bottom: 10px;
}

.payment_table .line input 
{
    border: 1px solid #D4D2D2;
    width:250px;
    font-family:Verdana, sans-serif;
    font-size:12px;
    color:#989898;
    padding:3px;
    height:25px;
    margin-top:0px;
}

.outline .delete
{
    width:50px;
}

.cart_delivery td
{
    text-align:left;    
    font-size:12px;
    line-height:140%; 
    padding:5px 20px;
    font-size:13px;   
}

.cart_shipping td
{
    text-align:left;    
    font-size:12px;
    line-height:140%; 
    padding:10px 20px;
    font-size:13px;
}

/* ERRORS */

.input_error.text_norm input
{

    border: 1px solid red !important;
    background:#F5D9B4 !important;
    font-family:Verdana, sans-serif;
    font-size:12px;
    color:#989898;
    padding:3px;
    height:25px;
    margin-top:0px;
}

#errors .error, #notices .notice
{
    padding:20px 15px 18px 60px;
    border:#acacac 1px solid;
    background-color:#e0e0e1;
    color:#262626;
    font-weight:bold;
    font-size:10px;
}

#notices .notice
{
    background:url(/ts1469635601/attachments/StyleSheet/2/infoback.png);
    background-repeat:no-repeat;
}

#errors .error
{
    background:url(/ts1469635601/attachments/StyleSheet/2/warningback.jpg);
    background-repeat:no-repeat;
    display: none;
    padding:14px 15px 22px 60px !important;
}

#errors .error 
{
    display: block;
}

.validation_error
{
    font-weight:bold;
    padding-top:5px;
    color:#a11c1c;
    font-size:10px;
}

/* ACCOUNT PAGES */

.account_table td
{
    padding:5px 20px;
    vertical-align:middle;
    height:22px;
    font-size:13px;
    line-height:140%;
}

.account_table
{
    float: left;
    margin-bottom: 10px;
}

.account_table .line input,.account_table td input
{
    border: 1px solid #D4D2D2;
    width:350px;
    font-family:Verdana, sans-serif;
    font-size:12px;
    color:#989898;
    padding:3px;
    height:25px;
    margin-top:0px;
}

.account_table td select
{
    border: 1px solid #D4D2D2;
    width:358px;
    font-family:Verdana, sans-serif;
    font-size:12px;
    color:#989898;
    padding:6px 3px;
    height:35px;
    margin-top:0px;
}

.account_table .account_head td
{
    padding:15px 19px;
    text-align:left;
    color:#ffffff;
    background:#de9a3b;
    background-repeat:repeat-x;    
    font-family: 'Droid Sans', sans-serif; 
    font-size:15px;
    font-weight:bold;
    font-style:italic;
}
.account_table td textarea
{
    border: 1px solid #D4D2D2;
    font-family: arial;
    font-size: 12px;
    height: 200px;
    margin: 0 0 1px;
    padding: 3px 5px;
    width: 245px;

}

.account_menu
{
    margin-bottom:10px;
    padding:20px;
}

.account_menu li
{
    float:left;
    padding-right:5px;
    margin-bottom:5px;
}

.account_menu li a
{
    text-decoration:none;
    color:#221e1f;
    font-size:14px;
}

.account_menu li .active
{
    text-decoration:none;
    color:#666666;
}

.account_menu li a:hover
{
    color:#d49032;
}

/* TEMPLATE ORDERS */

.template_order
{
    margin:20px 20px 0px 20px;
}

.template_order ul li
{
    list-style: square outside none;
    margin-left:20px;
    color:#DC9431;
}

.fastline .quantity
{ 
    width: 30px 
}

.fastline .override_base_uom_unit_price 
{ 
    width: 60px 
}

#fast_table .section_header td 
{ 
    font-size: 12px; 
    padding: 20px; 
    background-color: #dbdddb; 
}

/* CATEGORY DISPLAY */

.cat_warp
{
    width:835px;
    margin:20px 0px;
}

.category_box
{
    width:118px;
    height:160px;    
    float:left;
    margin-right:20px;    
}
.big_category_box
{
    margin:0px 25px;   
    float:left;  
    height:400px; 
}
.big_category_box .category_title
{

}
.big_category_box .category_img
{
    padding:0px;
    margin:0px;
    width:150px;
    height:310px;
}

.side_range .after20, .side_range .showless, .side_range.showall .showmore
{
    display:none;
}

.side_range.showall .after20, .side_range.showall .showless
{
    display:block;
}

.category_title
{  
    padding:5px 3px;     
    text-align:center;
    line-height:135%;
}

.category_img
{
    padding:0px;
    margin:0px;
    width:118px;
    height:118px;
    background:url(/ts1469635601/attachments/StyleSheet/2/cat_box_back.png) no-repeat ;
}

.category_title a:link, .category_title a:active,  .category_title a:visited
{
    color:#3152a3;
    font-size:11px;
}

.category_title .special_title
{
    color:#3152a3;
    font-size:11px;
}

h1 .category_pdf:link,h1 .category_pdf:active,h1 .category_pdf:visited
{
    color:#DC9431 !important;
    font-size:14px !important;
}
.category_pdf_wrap
{
   width:150px;
   padding:20px 20px 20px 0;
   float:left;
}

/* CONTACT US */

#contactleft
{
    float:left;
    width:450px;
}

#contactright
{
    float:right;
    text-align:right;
    padding:20px;
    font-size:12px;
}

#contact_table td
{
    padding:5px 20px;
    vertical-align:middle;
    height:22px;
    font-size:13px;
    line-height:140%;
}

#contact_table .asterisk
{
    color:#d63c3c;
}

#contact_table select
{
    border:#D4D2D2 1px solid; 
    margin:0px 0px 1px 0px;
    width:258px;
    padding:4px 2px 4px 2px;
    color:#3d3e3f;
    font-family:verdana;
    font-size:11px;
    height:30px;
}

#contact_table td input
{
    border: 1px solid #D4D2D2;
    width:250px;
    font-family:Verdana, sans-serif;
    font-size:12px;
    color:#989898;
    padding:3px;
    height:25px;
    margin-top:0px;
}

#contact_table textarea
{
    height:200px;
    border:#D4D2D2 1px solid; 
    margin:0px 0px 1px 0px;
    padding:3px 5px 3px 5px;
    width:245px;
    font-family:arial;
    font-size:12px;
}

#contact_table .row1 td
{
    background-color:#f8f8f9;
    border-bottom:none;
}

#contact_table .row2 td
{
    background-color:#ffffff;
    border-bottom:none;
}

#contact_table td #addressSearchButton
{
    border:none;
    width:142px;
    padding:0px ;
    height:42px;
    margin-top:5px;
}

/* STORE LOCATOR */

#locator-display
{
    margin:10px 0px 15px 0px;
    border:1px solid #DE9A3B;
    background-color:#e8e7e7;
}

#locator-display .locator_head
{
    background-color:#DE9A3B;
    color:#ffffff;
    font-size:11px;
    font-weight:bold;
    padding:8px 10px;
    width:315px;
}

#map-canvas
{
    overflow: visible;
    width:750px;
    height:450px;
    border-right:#DE9A3B 1px solid; 
}

#map-sidebar
{
    float:left;
    height: 420px;
    font-size: 11px;
    color: #000;
    overflow: auto;
    overflow-x: hidden;
    -ms-overflow-x: hidden;
    background-color:#e8e7e7;
}

#map-sidebar div
{
    width:315px;
    padding:8px 10px 0px 10px;
    border-bottom:1px solid #DE9A3B;
    background-color:#ffffff;
    font-size:12px;
}

#map-sidebar div:hover
{
    background-color:#dbe7fa;
}

.texts select
{
    border:#bab9b9 1px solid; 
    margin:0px 0px 1px 0px;
    width:249px;
    padding:4px 2px 4px 2px;
    height:26px;
    color:#3d3e3f;
    font-family:verdana;
    font-size:11px;
}

.simpleform
{
    margin-top:15px;
    margin-left:15px;
}

.simpleform td .email_address
{
    width:128px;
    border:none;
    font-family: 'Droid Sans', sans-serif;
    font-style:italic;
    color:#565659;
    font-size:15px;
    padding-top:2px;
}

.simpleform td .password
{
    width:100px;
    margin-left:20px;
    border:none;
}

.goButton 
{
    float: right;
    height: 32px;
    margin-left:30px;
    padding: 0;
    margin-top:-4px;
    position: absolute;
    width: 30px;
}

/* LIST VIEW */

#results .list li 
{
    border-bottom:1px dotted #d9d9d9;
    list-style:none;
    height:105px;
    padding:7px 0px;
}

#results .list li .grid-box 
{
    float:left;
    height:72px;
    position:relative;
    width:809px;

}

#results .list li .grid-box .grid-img 
{
    border:1px solid #e0e0e0;
    width:105px;
    height:105px;
    position:relative
}

#results .list li .grid-box .grid-img img 
{
    width:105px;
    height:105px;
    top:0px;
    left:0px;
}

#results .list li .grid-box .grid-img .sale
{
    width:50px;
    height:50px;
    position:absolute;
    top:0px;
    left:0px;
    z-index:100;
}

#results .list li .grid-box .grid-img .sale img 
{
    width:50px;
    height:50px;
    position:absolute;
    top:0px;
    left:0px;
}

#results .list li .grid-box .grid-text 
{
    width:300px;
    text-align:left;
    position:absolute;
    top:0px;
    left:115px;
    height:70px;
    vertical-align:middle;
}

#results .list li .grid-box .grid-desc 
{
    height:12px;
    line-height:11px;
    font-size:11px;
}

#results .list li .grid-box .grid-code 
{
    text-align:left;
    margin-bottom:2px;
    font-size:12px;
    margin-top:0px;
}

#results .list li .grid-box .grid-favs 
{
    font-size:12px;
    position:absolute;
    bottom:3px;
    left:182px;
    text-align:right;
    height:12px;
    padding:0px;
}

#results .list li .grid-box .grid-avail 
{
    font-size:12px;
    position:absolute;
    text-align:right;
    height:16px;
    padding:24px 0px 0px 0px;    
}

#results .list li .grid-box .grid-stars 
{
    position:absolute;
    left:82px;
    bottom:17px;
    width:80px;
    height:20px;
} 

#results .list li .grid-box .grid-price
{
    color:#414240;
    position:absolute;
    left:410px;
    top:10px;
    text-align:right;
    line-height:18px;
    width:120px;
}

.grid-price .list_price
{
    font-size:18px;
    font-weight:bold;
    font-family:arial;
    color:#289417;
    font-style:italic;
}

.grid-price .list_gst
{
    font-size:10px;
    text-transform:uppercase;
    color:#289417;    
    font-style:italic;
}

#results .list .list_cart
{
    width:232px;
    position:absolute;
    right:0px;
    text-align:right;
    top:71px;
}

#results .list_more
{
    float:left;    
}

#results .list_buynow
{
    float:right;    
}

#results .add_button
{
    margin:0px;    
    float:right;
    width:94px;
    height:15px;
    padding:10px 0px;   
}

#results .add_qty
{
    width:20px;
    float:right;
    margin-top:2px;
    padding:1px;
    border:none;
    font-size:11px;
    padding:8px 5px;
    height:14px;
}

.add_cart
{
    background:url(/ts1469635601/attachments/StyleSheet/2/add_cart.png) no-repeat;
    width:125px;
    height:36px;
    float:right;
}

.add_cart input
{
    width:94px;
    height:36px;
    float:right;
}

#results .list li .grid-box .grid-price .price 
{
    font-size:18px;
    font-weight:bold;
}

#results .list li .grid-box .grid-price .tax 
{
    font-size:10px;
}

#results .list li .grid-box .more-btn 
{
    color:#ffffff;
    position:absolute;
    bottom:0px;
    right:0px;
}

#results .list li .grid-box .add-table 
{
    position:absolute;
    bottom:0px;
    right:100px;
    margin-bottom:0px;
}

#results .list li .grid-box .add-table input 
{
    border:1px solid #f37522;
    width:26px;
    padding:9px 2px 9px 2px;
    font-size:13px;
    color:#7a7a7a;
    font-family:verdana,Helvetica,Arial,sans-serif;
    text-align:center;
    display: inline-block;
}

/* GRID VIEW */

.alternatives ul 
{
    list-style:none;
    margin:0px;
    font-size:12px;
    padding:0px;
}

#results .grid li,.alternatives .grid li 
{
    float:left;
    list-style:none;
    text-align:center;
    margin:0px;
    padding:0px;
}

#results .grid li .grid-box,.alternatives .grid li .grid-box 
{
    width:250px;
    float:left;
    height:400px;
    position:relative;
    margin-top:20px;
    margin-left:0px;
}

.alternatives .grid li.one-alt-box .grid-box 
{
    margin:0px 26px 20px 0px;
}

.alternatives .grid li.two-alt-box .grid-box 
{
    margin:0px 0px 20px 0px;
}

#results .grid li.one-list-box .grid-box,#results .grid li.two-list-box .grid-box 
{
    margin:28px 28px 0px 0px;
}

#results .grid li.three-list-box .grid-box 
{
    margin:28px 0px 0px 0px;
}

#results .grid li.one-fav-box .grid-box,#results .grid li.two-fav-box .grid-box
{
    margin:0px 19px 20px 0px;
}

#results .grid li.three-fav-box .grid-box 
{
    margin:0px 0px 20px 0px;
}

#results .grid .list_cart
{
    width:250px;
    position:absolute;
    right:0px;
    bottom:0px !important;
    text-align:right;
    display:block;
}

#home-inner  #results .grid li#one-box .grid-box,#home-inner #results .grid  li#two-box .grid-box,#home-inner #results .grid li#three-box .grid-box 
{
    width: 232px;
    float:left;
    height:375px;
    position:relative;
    margin-top:25px;
    margin-right:39px;
    margin-left:0px;
}

#home-inner #results .grid li#four-box .grid-box 
{
    width: 232px;
    float:left;
    height:375px;
    position:relative;
    margin-top:25px;
    margin-right:0px;
    margin-left:0px;
}

.alternatives .grid li .grid-box .grid-attachments,#results .grid li .grid-box .grid-attachments 
{
    position:absolute;
    top:243px;
    right:0px;
    width:40px;
    float:right;
    padding:0px;
    margin:0px;
    text-align:right;
}

.alternatives .grid li .grid-box .grid-img,#results .grid li .grid-box .grid-img 
{
    border:1px solid #e0e0e0;
    width:250px;
    height:250px;
    position:relative;
}

.alternatives .grid li .grid-box .grid-img img,#results .grid li .grid-box .grid-img img 
{
    top:0px;
    left:0px;
}

.alternatives .grid li .grid-box .grid-img .sale,#results .grid li .grid-box .grid-img .sale 
{
    width:100px;
    height:100px;
    position:absolute;
    top:0px;
    left:0px;
    z-index:100;
}

.alternatives .grid li .grid-box .grid-img .sale img,#results .grid li .grid-box .grid-img .sale img 
{
    width:100px;
    height:100px;
    position:absolute;
    top:0px;
    left:0px;
}

.alternatives .grid li .grid-box .grid-text,#results .grid li .grid-box .grid-text 
{
    width:250px;
    font-size:11px;
    text-align:center;
    margin-top:10px;
}

.alternatives .grid li .grid-box .grid-desc,#results .grid li .grid-box .grid-desc 
{
    height:41px;
    line-height:13px;
    margin-bottom:5px;
    font-size:11px;
}

.alternatives .grid li .grid-box .grid-code,#results .grid li .grid-box .grid-code 
{
    text-align:center;
    margin-bottom:3px;
    margin-top:5px;
    font-size:12px;
}

.alternatives .grid li .grid-box .grid-favs,#results .grid li .grid-box .grid-favs 
{
    font-size:11px;
    position:absolute;
    bottom:54px;
    left:0px;
    text-align:left;
}

.alternatives .grid li .grid-box .grid-stars, #results .grid li .grid-box .grid-stars 
{
    position:absolute;
    left:75px;
    bottom:84px;
    width:80px;
    height:16px;
}  

.alternatives .grid li .grid-box .grid-avail,#results .grid li .grid-box .grid-avail 
{
    font-size:13px;
    position:relative;
    top:30px;
    left:0px;
}

.alternatives .grid li .grid-box .grid-price,#results .grid li .grid-box .grid-price 
{
    color:#414240;
    bottom:0px;
    right:0px;
    text-align:center;
    line-height:18px;
    width:250px;
    position:relative;
    top:-5px;
}

.alternatives .grid li .grid-box .grid-price .price,#results .grid li .grid-box .grid-price .price 
{
    font-size:18px;
    line-height:18px;
    font-weight:bold;
}

.alternatives .grid li .grid-box .grid-price .tax,#results .grid li .grid-box .grid-price .tax 
{
    font-size:10px;
    line-height:12px;
}

#results .grid li .grid-box .more-btn,.alternatives .grid li .grid-box .more-btn 
{
    color:#ffffff;
    bottom:0px;
    right:0px;
    top:0px;
}

#results .grid li .grid-box .add-table,.alternatives .grid li .grid-box .add-table
{
    position:absolute;
    bottom:0px;
    left:0px;
    margin-bottom:0px;
}

.alternatives  .grid li .grid-box .add-table input,#results .grid li .grid-box  .add-table input,.product-info .product-add input,.explode input 
{
    border:1px solid #f37522;
    width:26px;
    padding:9px 2px 9px 2px;
    font-size:13px;
    color:#7a7a7a;
    text-align:center;
    display: inline-block;
    font-family:verdana,Helvetica,Arial,sans-serif;
}

/* EJAS PAGE*/

#quick_search
{
    background:url(/ts1469635601/attachments/StyleSheet/2/quick_search_back.png) no-repeat ;
    width:451px;
    height:48px;
}

#quick_search .searchBox
{
    width:270px;
    height:30px;
    margin:7px 5px;
    position:absolute;
    border:none;
    font-style:italic;
    background:url(/ts1469635601/attachments/StyleSheet/2/search_input.png) repeat-x ;
}

#quick_search .magGlass
{
    width:155px;
    height:47px;
    float:right;
}
.ejas
{
    margin-left:15px;
}

.jas_featured .featured_image
{
    float:left;
    padding:20px 30px;
}

.jas_featured .featured_details
{
    float:left;
    width:555px;
    padding:20px 0px;
}

#product_featured td
{
    padding:0px 0px 5px 0px;
    color:#4d4e4f;
    font-size:13px;
    height:10px;
}

#product_featured .product_title
{
    color:#3152a3;
    font-size:16px;
    padding-bottom:2px !important;
    line-height:120%;
}

#product_featured .product_price
{
    color:#359827;
    font-size:30px;
    padding-bottom:5px !important;
    float:right;
}

#product_featured .product_match a,#product_featured .product_fav a
{
    color:#3152a3;
    font-size:14px;
}

#product_featured .product_desc
{
    height:20px;
    padding:10px 0px;
}

#product_featured .product_match
{
    padding-bottom:2px !important;
    line-height:140%;
}

#product_featured .add_qty
{
    width:18px;
    float:left;
    margin-top:2px;
    margin-left:1px;
    border:none;
    font-size:11px;
    padding:8px 5px;
    height:14px;
}

/* STOCK STATUS */

.out
{
    color:#ad2b2b;
    font-weight:bold;
    font-size:12px;
}

.in
{
    color:#299743;
    font-weight:bold;
    font-size:12px;
}

/* AUTO_COMPLETE */

.ac_results 
{
    padding: 0px;
    border: 1px solid black;
    background-color: white;
    overflow: hidden;
    z-index: 99999;
}

.ac_results ul 
{
    width:100%;
    list-style-position: outside;
    list-style: none;
    padding: 0;
    margin: 0;
}

.ac_results li 
{
    margin: 0px;
    padding: 2px 5px;
    cursor: default;
    display: block;
    /* if width will be 100% horizontal scrollbar will apear when scroll mode will be used */
    /*width: 100%;*/
    font: menu;     
    font-size: 12px;
    /* it is very important, if line-height not setted or setted in relative units scroll will be broken in firefox */
    line-height: 16px;
    overflow: hidden;
}

.ac_loading 
{
    background: white url(/ts1469635601/attachments/StyleSheet/2/indicator.gif) right center no-repeat;
}

.ac_odd 
{
    background-color: #eee;
}

.ac_over
{
    background-color: #0A246A;
    color: white;
}

/* LINKS */

a:link, a:active, a:visited  
{
    text-decoration: none;
    color: #3E63BC;
}

/*.side_range a:link
{
    color: #000000;
}

.side_range a:hover
{
    text-decoration: none;
    color: #DC9431;
}*/

a:hover
{
    text-decoration: none;
    color: #DC9431  !important;
}

a:link.ancestor, a:active.ancestor, a:visited.ancestor
{
    text-decoration: none;    
    color: #ffffff;
}

a:hover.ancestor
{
    text-decoration: none;
    color: #DC9431;    
}
#lbCenter {
    z-index:999999 !important;
}

/* for product list */

.availability_popup{
  display:none;
  position:fixed;
  _position:absolute; /* hack for internet explorer 6*/
  background-color:#F0F1F5;
  border:5px solid #BBBCBD;
  padding: 5px;
  z-index:502;
    font-family:Verdana,sans-serif;
    font-size:11px;
}

.availability_popup_close{
  font-size:14px;
  /*line-height:14px;
  right:6px;
  top:4px;
  position:absolute;*/
  color:#BBBCBD !important;
  font-weight:700;
  display:block;
  cursor:pointer;
  float:right;
}

#availability_popup{
  display:none;
  position:fixed;
  _position:absolute; /* hack for internet explorer 6*/
  background-color:#F0F1F5;
  border:5px solid #BBBCBD;
  padding: 5px;
  z-index:502;
    font-family:Verdana,sans-serif;
    font-size:11px;
}
#availability_popup_close{
  font-size:14px;
  /*line-height:14px;
  right:6px;
  top:4px;
  position:absolute;*/
  color:#BBBCBD;
  font-weight:700;
  display:block;
  cursor:pointer;
  float:right;
}

#background_popup, #background_popup2 {
  display:none;
  position:fixed;
  _position:absolute; /* hack for internet explorer 6*/
  height:100%;
  width:100%;
  top:0;
  left:0;
  background:#000000;
  border:1px solid #cecece;
  z-index:501;
}
.popup_trigger{
  cursor:pointer;
  text-decoration:underline;
}

#user_price
{
font-weight:bold;
}

.avTable
{
    border-top:1px #bbbcbd solid;
    border-left:1px #bbbcbd solid;
    width:270px;
    background-color:#ffffff;
}

.avTable td
{
    border-bottom:1px #bbbcbd solid;
    border-right:1px #bbbcbd solid;
    width:270px;
    background-color:#ffffff;
    padding:5px !important;
    text-align:left;
}

.spec_row td {
    padding:5px;
    background-color:#ffffff;
    text-align:left;

}

.availability_popup .spec_row td {
    padding:3px;
    background-color:#ffffff
}
.availability_popup .avHead {
    background:#E3E4E6;
    padding:5px;
    font-weight:bold;
}
.list .popup_trigger {
    top:71px;
    left:115px;
    border:none;
    color:#289417!important;
    text-decoration:none;
    font-size:13px;
}
.grid .popup_trigger {
    top:25px;
    position:relative;
    float:right;
    color:#289417!important;
    text-decoration:none;
    width:250px;
    font-size:13px;
}
#product_table .popup_trigger {
    color:#289417!important;
    text-decoration:none;
    font-size:13px;
}

.grid-text .pop2 .popup_trigger{
    top:0px !important;
    float:none !important;
}

select[disabled] {
  background-color: #ccc;
}
button.remove-line {
    border:0;
    width:13px;
    height:13px;
    background-image:url(/ts1469635601/attachments/StyleSheet/2/remove.png);
    background-repeat:no-repeat;
    display:block;
    cursor:pointer;
}